@font-face {
    font-family: 'Open-sans';
    src: url('/fonts/open-sans/open-sans-300.woff2') format('woff2'),
    url('/fonts/open-sans/open-sans-300.woff') format('woff'),
    url('/fonts/open-sans/open-sans-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open-sans';
    src: url('/fonts/open-sans/open-sans-600.woff2') format('woff2'),
    url('/fonts/open-sans/open-sans-600.woff') format('woff'),
    url('/fonts/open-sans/open-sans-600.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open-sans';
    src: url('/fonts/open-sans/open-sans-regular.woff2') format('woff2'),
    url('/fonts/open-sans/open-sans-regular.woff') format('woff'),
    url('/fonts/open-sans/open-sans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playflair';
    src: url('/fonts/playflair/playfair-display-regular.woff2') format('woff2'),
    url('/fonts/playflair/playfair-display-regular.woff') format('woff'),
    url('/fonts/playflair/playfair-display-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futuris';
    src: url('/fonts/futuris.ttf') format('ttf');
    font-weight: 900;
    font-style: normal;
}

* {
    font-family: 'Open-sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1.6rem;
}

.modal-o {
    overflow: hidden!important;
}

html {
    font-size: 62.5%;/* 10px*/
    overflow-x: hidden;
    height: 100%;
}

body {
    height: 100%;
    overflow-x: hidden;
    background: #FAE0ED;
}

.delete-scroll {
    overflow: hidden!important;
}
body::-webkit-scrollbar-track {border-radius: 0px;}
body::-webkit-scrollbar { background:transparent; width: 0px;}
body::-webkit-scrollbar-thumb {border-radius: 0px; background: transparent;}
body:hover::-webkit-scrollbar-thumb {background:transparent;}

.top-active-item {
    background: #2E7E22!important;
}

header {
    padding-top: 0;
}

.navbar {
    background: #FAE0ED;
    padding-top:20px;
    padding-bottom: 5px;
}

.logo {
   transition: .3s;
    display: inline-block;
    will-change: transform;
}

.logo img {
    width: 57px;
}

.logo:hover {
    opacity: .7;
}

.btn-sort  {
  text-align: right;
}

.btn-sort .btn {
    background: transparent;
    border: 0;
    box-sizing: border-box;
    border-radius: 0;
    display: inline-block;
    font-weight: 500;
    padding: 2px 7px 0px 5px;
    transition: .3s;
    font-size: 10px;
    text-transform: uppercase;
}

.btn-sort .dropdown-toggle {
    color: #000000;
    position: relative;
}

.btn-sort .btn img {
    display: inline-block;
    width: 8px;
    height: 8px;
    transform: rotate(1deg);
    vertical-align: middle;
    margin-top: -2px;
    transition: .3s;
}

.btn-sort .btn-group.show .btn img {
    transform: rotate(180deg);
    transition: .3s;
}

.btn-sort .btn:after {
    content: '';
    position: absolute;
    top:50%;
    right: 8px;
    background:url('/img/icons/arrow.svg') no-repeat;
    width: 0;
    height: 0;
    margin-top: -4px;
    background-size: contain;
    transform: rotate(90deg);
}

.btn-sort .dropdown-menu {
    width: 100%;
    padding: 0;
    box-shadow: none;
    border: 0;
    text-align: right;
}

.btn-sort .dropdown-menu .dropdown-item {
    padding: 5px 18px 7px 4px;
    font-weight: 500;
    transition: .3s;
    font-size: 10px;
    border-bottom: 0;
}
.btn-sort .dropdown-menu .dropdown-item span{
   display: inline-block;
    font-weight: 500;
    transition: .3s;
    font-size: 10px;
    border-bottom: 1px solid transparent;
}

.btn-sort .dropdown-menu .dropdown-item:hover span{
    border-bottom: 1px solid #000000;
}

.btn-sort .dropdown-menu .dropdown-item:focus{
    background: transparent;
    border-bottom: 0;
    box-shadow: none;
    outline: none;
    color:transparent;
}

.btn-sort .dropdown-menu .dropdown-item:focus span{
    color:#000000;
    border-bottom: 1px solid #000000;
}

.btn-sort .dropdown-menu .dropdown-item:hover {
    background: transparent;
    border-bottom: 0;
    box-shadow: none;
    outline: none;
}

.navbar-toggler {
    position: relative;
    width: 45px;
    height: 45px;
    outline: none;
}

.navbar-toggler:active,.navbar-toggler:focus {
    outline: none;
}

.navbar-toggler-icon {
    color:#000000;
    width: 30px;
    height: 3px;
    background: #000000;
    position: absolute;
    top:50%;
    left: 50%;
    margin-top:-1px;
    margin-left:-15px;
    opacity: 1;
    transition: .1s;
    display: none;
}

.navbar-toggler:before {
    content: '';
    color:#490E67;
    width: 25px;
    height: 3px;
    background: #490E67;
    position: absolute;
    top:40%;
    left: 50%;
    margin-left:-15px;
    transition: .2s;
    will-change: transform;
}

.navbar-toggler:after {
    content: '';
    color: #490E67;
    width: 25px;
    height: 3px;
    background: #490E67;
    position: absolute;
    bottom:33%;
    left: 50%;
    margin-left:-15px;
    transition: .2s;
    will-change: transform;
}

.navbar-toggler.btn-active-menu .navbar-toggler-icon {
    opacity: 0;
    display: none;
}

.navbar-toggler.btn-active-menu:before {
    top:47%;
    left: 50%;
    transform: perspective(1px) translateZ(0) rotate(45deg);
}

.navbar-toggler.btn-active-menu:after {
    bottom: 46.9%;
    transform: perspective(1px) translateZ(0) rotate(-45deg);
}

.menu-lg ul {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}

.menu-lg li {
    display: inline-block;
    border-right: 1px solid rgba(73, 14, 103, .2);
    min-height: 40px;
    padding-left: 13px;
    padding-right: 16px;
}

.menu-lg li:last-child {
    border-right:0;
}

.menu-lg li a {
    font-size: 12px;
    display: block;
    text-transform: uppercase;
    color:#490E67;
    font-weight: 500;
    border-bottom: 1px solid transparent;
    transition: .3s;
    margin-bottom: 12px;
    padding-top: 15px;
}

.menu-lg li a:hover {
    text-decoration: none;
    border-bottom: 1px solid #490E67;
}

.dropdown-toggle::after {
    display: none;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    /* border-top: .3em solid; */
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/* --------------------------------*/
.search input::placeholder, .search-xs input::placeholder {
    color:#B5B5B5;
    opacity: 1;
    font-size: 14px;
}

.search input::placeholder, .search-xs input::placeholder {
    color: #B5B5B5;
    opacity: 1;
    font-size: 14px;
}

.search input:-ms-input-placeholder, .search-xs input:-ms-input-placeholder  {
    color: #B5B5B5;
    opacity: 1;
    font-size: 14px;
}

.search input::-ms-input-placeholder, .search-xs input::-ms-input-placeholder{
    color: #B5B5B5;
    opacity: 1;
    font-size: 14px;
}

.search input::-webkit-input-placeholder, .search-xs input::-webkit-input-placeholder {
    color:#B5B5B5;
    opacity: 1;
    font-size: 14px;
}

.search input:-moz-placeholder, .search-xs input:-moz-placeholder {
    color: #B5B5B5;
    opacity: 1;
    font-size: 14px;
}

.search input::-moz-placeholder, .search-xs input:-moz-placeholder {
    color:#B5B5B5;
    opacity: 1;
    font-size: 14px;
}
/* --------------------------------*/

.navbar-collapse {
    margin-left: 15px;
    position: fixed;
    z-index: 1000;
}

.navbar-collapse > ul > li {
    display: inline-block;
    width: 70%;
    margin: 0 auto;
    border-bottom: 1px solid rgba(196, 196, 196, .2);
    padding-bottom: 8px;
    padding-top: 10px;
}

.navbar-collapse a {
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    line-height: normal;
    text-align: left;
    color: #490E67;
    border-top: 0px solid transparent;
    border-bottom: 1px solid transparent;
    transition: .3s;
    text-transform: uppercase;
}

.active-item {
    border-bottom: 1px solid #490E67!important;
}

.navbar-collapse a:hover {
    color: #1E1E1E;
    border-bottom: 1px solid #1E1E1E;
}

.navbar-collapse > ul > li.menu-social {
    padding-top: 20px;
    padding-bottom: 20px;
}

.menu-social a {
    display: block;
    border-bottom: 1px solid transparent;
}

.menu-social img {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 auto;
}

.menu-social a img {
    opacity: .3;
    transition: .4s;
}

.menu-social a:hover {
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.menu-social a:hover img {
   text-decoration: none;
    opacity: 1;
}

.wrap-leaf {
    position: relative;
}

.explore-world {
    margin-top: 15px;
}

.explore-world h1 {
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #3A3A39;
    width: 250px;
    font-family: 'Playflair', serif;
    font-weight: 400;
    font-style: normal;
    line-height: 100%;
    position: relative;
    z-index: 0;
}

.explore-world > img {
    display:block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -5%;
    max-height: 210px;
}
header {
    min-height: 90px;
}
h1 {
    font-size: 40px;
    color: #3A3A39;
    font-family: 'Playflair', serif;
    font-weight: 400;
    font-style: normal;
    line-height: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-transform: uppercase;
}
.grace-music{

}

.french {
    background: #52BAB4;
}

.paris {
    background: #0A3897;
}

.venice {
    background: #794DAA;
}

.london {
    background: #472E72;
}

.viennese {
    background: #F24F87;
}

.grace-logo {
    background: #FAE0ED;
}

.grace-music > div > div > div > div {
    min-height: 100vh;
}

.grace-music >div>div>div>div>div> img {
    display: block;
    /*max-height: 200px;
    height: 180px;*/
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
}

.grace-music strong {
    display: block;
    color:#ffffff;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Futuris', sans-serif;
    font-weight: 900;
    font-size: 32px;
    line-height: 120%;
}
.grace-music > div > div > div > .grace-logo {
    min-height: 15.4vh;
}
.audio{
    border: 2px solid #ffffff;
    width: 300px;
    margin: 0 auto;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.audio img{
    display: block;
    height: 30px;
    margin-left: 5px!important;
    margin-right: 0!important;
    transition: .3s;
    transform: perspective(1px) translateZ(0);
}

.audio img:hover{
   transform: scale(1.1);
    cursor: pointer;
}

.audio span {
    color:#ffffff;
    font-family: 'Futuris', sans-serif;
    font-size: 14px;
    font-weight: 900;
    line-height: 180%;
    margin-top: 2px;
}

@media (min-width: 768px) {

    .navbar-expand-lg .navbar-collapse {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }

    .menu-social .row {
        width: 50%;
        margin: 0 auto;
    }

    .grace-music .venice {
        min-height: 75vh;
    }

    .grace-music .grace-logo {
        min-height: 25vh;
    }

    .grace-music strong {
        font-size: 36px;
    }

    .logo img {
        width: 90px;
    }
    
    .grace-music > div > div > div > div {
        min-height: 50vh;
    }

    .grace-music >div>div>div>div>div> img {
        max-height: 200px;
        height: 180px;
    }

}

@media (max-width: 991.98px) {

    .offcanvas-collapse {
        position: fixed;
        top: 63px; /* Height of navbar */
        bottom: 0;
        right: 100%;
        width: 100%;
        padding: 15px 10px;
        overflow-y: auto;
        visibility: hidden;
        background: #FAE0ED;
        transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out, visibility .3s ease-in-out;
        transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    }

    .offcanvas-collapse.open {
        visibility: visible;
        position: fixed;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        transition: .5s;
    }

    .offcanvas-collapse a {
        display: inline-block;
    }


}

@media (min-width: 992px) {

    .navbar-expand-lg .navbar-collapse {
        display: none!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }



}

@media (min-width: 1200px) {

    .menu-lg li {
        padding-left: 13px;
        padding-right: 16px;
    }

    .menu-lg li a {
        font-size: 15px;
        padding-top: 15px;
        margin-bottom: 12px;
    }

    .btn-sort .btn {
        font-size: 15px;
    }

    .btn-sort .dropdown-menu .dropdown-item span{
        font-size: 15px;
    }

    .grace-music > div > div > div > div {
        min-height: 45.2vh;
    }

    .grace-music .venice {
        min-height: 75vh;
    }

    .grace-music .grace-logo {
        min-height: 15.4vh;
    }

}

@media (min-width: 1366px) {



}

@media (min-width: 1920px) {



}

/* Collections page */


@media (min-width: 576px) {

}
@media (min-width: 768px) {



}
@media (min-width: 992px) {


}
@media (min-width: 1200px) {}


